{
  "name": "huv19.0-html-css-final-assignment",
  "version": "1.0.0",
  "repository": "git@git.hashedin.com:pragya.singh/huv19.0-html-css-final-assignment.git",
  "author": "Pragya Singh <pragya.singh@hashedin.com>",
  "license": "MIT",
  "private": true,
  "description": "",
  "main": "issue-list.html",
  "scripts": {
    "start": "parcel issue-list.html issue-details.html --open ",
    "build": "parcel build issue-list.html"
  },
  "dependencies": {},
  "devDependencies": {
    "parcel-bundler": "^1.6.1",
    "typescript": "^4.1.3"
  },
  "keywords": []
}
